RubyGems Navigation menu

ffi-pcap 0.2.1

Bindings to libpcap via FFI interface in Ruby.

Versions:

  1. 0.2.1 - February 10, 2013 (39.5 KB)
  2. 0.2.0 - May 10, 2010 (29 KB)

Runtime Dependencies (2):

  • ffi ~> 1.0
  • ffi_dry ~> 0.1.12
  • Development Dependencies (3):

    Owners:

    Authors:

    • Postmodern, Dakrone, Eric Monti

    SHA 256 checksum:

    7e5f858af5cd475b1146e6d5e80354fc9ef86e0f9a91937344aa133df9b7c365

    Total downloads 8,309

    For this version 4,841

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: